Subject: Ticket Assigned - NEED ESCALATION JIRA
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 27 Oct 2021 17:59:26 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION JIRA safa                    Bot:  Hi again! Bot:  Please enter your name Customer:  safa Bot:  Hi Safa ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:43 PM, 27th Oct                     safa                    ok           09:45 PM, 27th Oct                   Sohaib                   Hi Safa ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:45 PM, 27th Oct                     safa                    i didnt get my refund from the purchase of june           09:45 PM, 27th Oct                     safa                    i didnt get my refund from the purchase of june           09:45 PM, 27th Oct                     safa                    order was cancelled because the product was out of stock           09:45 PM, 27th Oct                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally? We appreciate your cooperation,,            09:46 PM, 27th Oct                     safa                    7469919027           09:46 PM, 27th Oct                     safa                    its been more than three months           09:48 PM, 27th Oct                   Sohaib                   Could you please provide us with some snapshot for your my credit wallet           09:49 PM, 27th Oct                     safa                    sure           09:53 PM, 27th Oct                     safa                             09:53 PM, 27th Oct                     safa                             09:54 PM, 27th Oct                   Sohaib                   We apologize for the inconvenience caused to you.  Please be assured as we have now escalated this issue to our technical team with the screenshot you provided and they are closely working on this to fix it for you.   Please allow us time to get this fixed for you           09:58 PM, 27th Oct                     safa                    ok thank you           09:58 PM, 27th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:58 PM, 27th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3278753